### Property

# GtkSource File:encoding

#### Declaration

    property encoding: GtkSource.Encoding [ read ]

#### Description [src]

The character encoding, initially `NULL`. After a successful file loading or saving operation, the encoding is non-`NULL`.

Type:`GtkSourceEncoding`

Getter method | `gtk_source_file_get_encoding()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no